// Copyright (c) 2025 Zeni Kim <zenik@smarteching.com>
// Use of this source code is governed by MIT-style
// license that can be found in the LICENSE file.

package models

type UserRole struct {
	BaseModel
	UserID uint // The user id
	RoleID uint // The role id
}

// TableName sets the table name
func (UserRole) TableName() string {
	return "user_roles"
}
